# SPDX-License-Identifier: GPL-3.0-or-later

subcurl="https://www.mirrorservice.org/sites/ftp.gnu.org/gnu/binutils/binutils-2.44.tar.xz"
subcurl_bkup="https://ftp.nluug.nl/pub/gnu/binutils/binutils-2.44.tar.xz"
subhash="b85d3bbc0e334cf67a96219d3c7c65fbf3e832b2c98a7417bf131f3645a0307057ec81cd2b29ff2563cec53e3d42f73e2c60cc5708e80d4a730efdcc6ae14ad7"
